tool=D8
backend=DEX
mode=release
min-api=21
optimize-multidex-for-linear-alloc=false
desugar-state=ON
enable-missing-library-api-modeling=true
intermediate=true
system-property-com.android.tools.r8.dumpinputtodirectory=r8dumps/
